@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
/*   letter-spacing:1px; */
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-size:14px;
   color:#333;
   border-top:5px solid #3399ff;
   background:#fff url("../images/bg_body.gif") 0 0 repeat-x;
}

br {
   letter-spacing:normal;
}

a {
   color:#006BA8;
   text-decoration:underline;
}

a:hover {
   color:#006BA8;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#headWrap {
   position:relative;
   width:100%;
   margin:0 auto;
   padding:10px 0;
   background:#fff;
}

#header {
   position:relative;
   width:1001px;
   margin:0 auto;
   background:#fff;
}

#pr {
   position:absolute;
   left:0;
   top:0;
   width:1001px;
}

#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

#icatch {
   width:1001px;
   margin:0 auto 10px;
   background:#fff;
}


#contents {
   clear:both;
   width:981px;
   margin:0 auto;
   padding:10px 10px 0 10px;
   background:#fff;
}

#index-contents {
   clear:both;
   width:981px;
   margin:0 auto;
   padding:10px 10px 0 10px;
   background:#fff;
}

#index-contents p{
   margin:0px;
   padding:0px;
}

#index-contents h3 {
   margin-bottom:5px;
   
   padding:6px 10px 6px 10px;
   font-size:15px;
   color: #3399ff;
   border:2px solid #3399ff;
   clear:both;
}

#index-shisetsu {
   float:left;
   width:450px;
}

#index-shisetsu table{
   padding: 2px 0;
}

#index-shisetsu td{
   width:50%;
   border-bottom:1px dotted #3399ff;
}

#index-shisetsu table td.tda:hover{
   background:#eee;
}

#index-kyoshitsu {
   float:right;
   width:520px;
}

#index-kyoshitsu h4 {
   margin:10px 0 3px 5px;
   padding:5px;
   font-size:14px;
   border-left:5px solid #3399ff;
   border-bottom:1px dotted #ddd;
}

#index-kyoshitsu p{
   padding:0 10px 0 10px;
}

h4#kinkyu {
   text-align:center;
   padding:5px;
   font-size:14px;
   border:2px solid #D16767;
}

h4#kinkyu a{
   color:#D16767;
}

#main {
   float:right;
   width:741px;
   padding:10px 0 10px 10px;
}

#sub {
   float:left;
   width:230px;
   padding:10px 0 10px 0;
}

#index-main {
   float:left;
   width:681px;
   padding:10px 0 10px 0;
}

#index-sub {
   float:right;
   width:290px;
   padding:10px 0 10px 10px;
}

#index-sub p{
   text-align:center;
   margin-bottom:15px;
}

#pagetop {
   clear:both;
   width:981px;
}

#footer {
   clear:both;
   background:#3399ff;
}

#footer_menu {
   clear:both;
   overflow:hidden;
   width:951px;
   margin:0 auto;
   padding:30px 10px 30px 40px;
}


/* ========HEADER CUSTOMIZE======== */
#header #logo {
   margin:0;
   padding-top:25px;
   font-size:32px;
   color:#fff;
   line-height:50px;
}

#header #pr p {
   margin:0;
   font-size:11px;
}

#header #gnavi ul {
   list-style:none;
}

#header #gnavi li {
   float:left;
   font-size:11px;
   margin-left:15px;
}

#header #gnavi li a {
   display:block;
}

#header #gnavi .tel {
   color:#C94C00;
   font-size:24px;
   font-weight:bold;
   letter-spacing:-1px;
   line-height:1.0;
}


/* ========MENU CUSTOMIZE======== */

#menuWrap {
   width:100%;
   margin:0 auto;
   background:url(../images/bg.gif) 0 0 repeat-x;
}
#menuWrap ul {
   width:1001px;
   overflow:hidden;
   margin:0 auto;
   padding-left:2px;
   list-style-type:none;
   background:url(../images/bg_list_left.gif) 0 0 no-repeat;
}

#menuWrap li {
   float:left;

   color:#333;
}

#menuWrap li a {
   display:block;
   width:143px;
   color:#fff;
   padding:20px 0;
   line-height:1.2;
   text-align:center;
   text-decoration:none;
   background:url(../images/bg_list.gif) 100% 0 no-repeat;
}

#menuWrap li.current a {
   background:url(../images/bg_list_on.gif) 100% 0 no-repeat;
}

#menuWrap li a:hover {
   background:url(../images/bg_list_on.gif) 100% 0 no-repeat;
}

/* ========TOPICPATH CUSTOMIZE======== */
#topicPath {
   margin-bottom:10px;
   font-size:11px;
}

/* ========MAIN CONTENTS CUSTOMIZE======== */

#main h1 {
	padding:10px 10px 10px 15px;
	color: #D16767;
	font-size:24px;
	margin-bottom:5px;
}

#main h2 {
   margin-bottom:10px;
   padding:10px 10px 10px 15px;
   font-size:18px;
   background-color:#3399ff;
   color:#fff;
   clear:both;
}

#main h2 a{
   color:#fff;
}

#main h3 {
   margin-bottom:5px;
   
   padding:6px 10px 6px 10px;
   font-size:15px;
   color: #3399ff;
   border:2px solid #3399ff;
   clear:both;
}

#index-main h3 {
   margin-bottom:5px;
   
   padding:6px 10px 6px 10px;
   font-size:15px;
   color: #3399ff;
   border:2px solid #3399ff;
   clear:both;
}

#main h4 {
   margin-bottom:5px;
   padding:5px;
   font-size:14px;
   border-left:5px solid #0089a1;
   border-bottom:1px dotted #ddd;
}

#main h5 {
   margin-bottom:5px;
   padding:5px;
   font-size:13px;
   color:#fff;
   background:#0089a1;
}

#main h6 {
   margin-bottom:5px;
   font-size:13px;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#eee;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main #news dl dt {
   float:left;
   width:8em;
   margin:0;
   padding:0;
}

#main #news dl dd {
   margin:0 0 0 8em;
   padding:0;
   background:transparent;
}

#index-main .news dl dt {
   float:left;
   width:8em;
   margin:0;
   padding:0;
}

#index-main .news dl dd {
   margin:0 0 0 8em;
   padding:0;
   background:transparent;
}

#main table {
   border-collapse:collapse;
   margin-bottom:15px;
}

#main table th {
   padding:5px;
   text-align:center;
   border:1px solid #ddd;
   background:#f0f7fc;
   white-space: nowrap;
}

#main table td {
   padding:5px;
   text-align:left;
   border:1px solid #ddd;
}

#main table.cal td {
   padding:5px;
   text-align:center;
   border:1px solid #ddd;
}

#main .category_parent_description{
   padding:0 10px 5px 10px;
}

#main .category_page_list{
   margin-bottom:15px;
   padding:10px;
}

#main .category_image{
   padding:0 8px 8px 8px;
   float:left;
}

#main .category_title{
   margin-bottom:10px;
   padding:10px 10px 10px 15px;
   font-size:18px;
   background-color:#3399ff;
   color:#fff;
   font-weight:bold;
   clear:both;
}

#main .category_title a{
   color:#fff;
}

#main .category_description{
   padding:0 5px 5px 5px;
}

#main .page_contents{
   padding:0 10px 25px 10px;
}

#main .page_date{
   width:170px;
   margin-left:551px;
   text-align:right;
   background-color:#3399ff;
}

#main .page_date span{
   padding:0 10px 0 10px;
   color:#fff;
}

#main .clear {
   clear:both;
}

#main .form_error {
   color:red;
   font-weight:bold;
}

/* icons */

#main .pdf ul {
   margin:0;
   padding:0;
}

#main .pdf li {
   list-style:none;
   background-image: url("../images/pdf.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

#main .doc ul {
   margin:0;
   padding:0;
}

#main .doc li {
   list-style:none;
   background-image: url("../images/doc.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

#main .xls ul {
   margin:0;
   padding:0;
}

#main .xls li {
   list-style:none;
   background-image: url("../images/xls.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

#main .ppt ul {
   margin:0;
   padding:0;
}

#main .ppt li {
   list-style:none;
   background-image: url("../images/ppt.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

#main .jpeg ul {
   margin:0;
   padding:0;
}

#main .jpeg li {
   list-style:none;
   background-image: url("../images/jpeg.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

#main .dwg ul {
   margin:0;
   padding:0;
}

#main .dwg li {
   list-style:none;
   background-image: url("../images/dwg.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

#main .step ul {
   margin:0;
   padding:0;
}

#main .step li {
   list-style:none;
   background-image: url("../images/step.gif");
   background-repeat:no-repeat;
   padding:17px 0 17px 55px;
   margin-bottom:5px;
}

/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
   background:#E8E8E8;
}

#sub h3 {
   padding:10px 5px;
   font-size:14px;
   font-weight:bold;
   color:#fff;
   text-align:center;
   background:#3399ff;
}

#sub ul {
   margin:0;
   padding:5px;
}

#sub li {
   padding:0 5px 0 0;
   line-height:1.4;
   border-bottom:1px dotted #ccc;
   list-style:none;
   background:#fff;
}

#sub li a {
   display:block;
   padding-left:5px;
   line-height:3.0;
   border-left:8px solid #3399ff;
}

#sub li.current a {
   display:block;
   padding-left:5px;
   line-height:3.0;
   border-left:8px solid orange;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   line-height:1.4;
   border-bottom:1px solid #ddd;
   list-style:none;
}

#sub2 li a {
   display:block;
   padding-left:20px;
   color:#333;
   line-height:3.0;
}

#sub #news p {
   margin:5px 5px 0 5px;
   padding:0;
   text-align:center;
   background:#fff;
   font-weight:bold;
}

#sub #news dl {
   margin:0;
   padding:0 5px 5px 5px;
}

#sub #news dl dt {
   margin:0;
   padding:5px 5px 0 5px;
   line-height:1.4;
   background:#fff;
}

#sub #news dl dd {
   margin:0;
   padding:0 5px 5px 5px;
   line-height:1.4;
   border-bottom:1px dotted #ccc;
   background:#fff;
}

/* ========PAGEOP CUSTOMIZE========= */
#pagetop {
   padding:20px 0 0 0;
   text-align:right;
   font-size:12px;
}

#pagetop a {
   padding:5px 10px 5px 22px;
   background:#3399ff url("../images/bg_pagetop.gif") 10px 50% no-repeat;
   color:#fff;
}

#footer_menu .section {
   float:left;
   width:200px;
   margin-right:30px;
   padding:0;
}

#footer_menu h3 {
   color:#fff;
   font-size:13px;
   margin-bottom:3px;
   border-bottom:1px dotted #fff;
}

#footer_menu ul {
   margin:0;
   padding:0;
}

#footer_menu li {
   color:#fff;
   padding:3px 0 3px 10px ;
   font-size:12px;
   background:url(../images/bg_footmenu.gif) 0 50% no-repeat;
   list-style:none;
}

#footer_menu li a {
   color:#fff;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
   color:#fff;
}

/* ページング */
div.paging {
	color: #666;
	text-align: center;
	margin: 10px auto;
	padding: 8px 20px;
}

div.paging a {
	padding: 5px;
	margin: 3px;
	text-decoration: none;
}

div.paging a:link,
div.paging a:visited {
	color:#4F92EB;
	background-color: #f7f7f7;
	border: solid 1px #dedede;
}

div.paging a:hover {
	color: #333;
	border: solid 1px #ddd;
}

div.paging a.current {
	color:#333;
	padding: 5px;
	border: solid 1px #fff;
}

/*for the tool tips*/
.pika-counter{position: absolute;bottom: 5px;left:5px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px; display:none;}


.pikachoose {width: 981px; margin: 0 auto;}
.pika-stage {position: relative; width: 981px; height:250px;}

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background:#000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 10px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{position: absolute;bottom: -20px;left:15px;font-size:11px;}

#pikame{display:none;}

.image_ssl{
padding-left:85px;
}